posh.admin.lblRefresh=Обновить
posh.admin.lblHello=Привет
posh.admin.lblBtnSend=Отправить
posh.admin.lblNoModule=Нет виджетов
posh.admin.lblSave=Сохранить
posh.admin.lblFirstUsage=В первый раз?
posh.admin.lblMissingPassword=Забыли пароль?
posh.admin.lblNewPassword=Новый пароль
posh.admin.lblUpload=Загрузка
posh.admin.admin=АДМИНИСТРИРОВАНИЕ
posh.admin.lblNoUser=Посетителей нет
posh.admin.lblClickHere=нажмите сюда
posh.admin.lblIncorrectDestGroup=Не правильно выбрана группа
posh.admin.Accueil=Домашняя
posh.admin.Modules=Виджеты
posh.admin.Utilisateurs=Пользователи
posh.admin.Pages=Страницы
posh.admin.Configuration=Конфигурация
posh.admin.high=высоко
posh.admin.normal=нормальный
posh.admin.low=низкий
posh.admin.searchUser=Поиск пользователей
posh.admin.addUser=Добавить пользователя
posh.admin.users=пользователи
posh.admin.administrator=Администратор
posh.admin.searchMod=Поиск виджетов
posh.admin.createNewModule=Создать новый виджет
posh.admin.yes=Да
posh.admin.Statistics=Статистика
posh.admin.lblLabel=Ярлык
posh.admin.lblType=Тип
posh.admin.lblMandatory=Обязательный
posh.admin.lblEditable=Редактируемый
posh.admin.lblValues=Оценить
posh.admin.logout=Выход
posh.admin.backPrevPage=Вернуться на предыдущую страницу
posh.admin.add=Добавить
posh.admin.modify=Изменить
posh.admin.adminLanguage=Язык панели администратора
posh.admin.modifProcessed=Изменения применяются
posh.admin.appConfiguration=Настройки приложения
posh.admin.appGeneralConfiguration=Главные настройки
posh.admin.appGeneralConfigurationTxt=Каталог используется, доступ к базам данных, ...
posh.admin.appThemeConfiguration=Управление темами
posh.admin.appThemeConfigurationTxt=Управление шаблонами и темами
posh.admin.yourApplication=Система
posh.admin.appName=Название приложения
posh.admin.appDomain=Область применения
posh.admin.appRoot=Application root
posh.admin.dbConnection=Соединение с базой даных
posh.admin.server=MySQL сервер :\n\n(например : localhost)
posh.admin.login=Вход
posh.admin.password=Пароль
posh.admin.db=База данных
posh.admin.adminInterface=Панель администратора
posh.admin.manageUsers=Управление группами пользователей
posh.admin.thePortals=Порталы
posh.admin.maxNbMod=Максимальное количество виджетов на странице
posh.admin.infoFeedUrl=информационная панель каналов URL
posh.admin.useConditions=Показывать Условия использования во время регистрации пользователей
posh.admin.showFooter=Низ страницы
posh.admin.infoFeedUrlNote=Оставьте пустым, если не хотите использовать информационную панель
posh.admin.useConditionsNote=type the Terms of Use in conditions.html file
posh.admin.emailSending=Отправка Email
posh.admin.supportEmail=email службы поддержки
posh.admin.invitationEmail=неправильный email
posh.admin.saveModifications=Сохранить изменения
posh.admin.themeUsed=Используемая тема
posh.admin.themeAvailable=Доступные темы
posh.admin.themeReplaceWarning=Изменения будут применены сразу в порталах пользователей. Если изменения не применяются, обновите кэш
posh.admin.applyTheme=Применить новую тему
posh.admin.addTheme=Добавить тему
posh.admin.dirAdded=Каталог добавлен
posh.admin.addSubDir=Добавить подкаталог
posh.admin.dirNotEmpty=Каталог, который вы хотите удалить, не пустой
posh.admin.dir=Каталог
posh.admin.dirSuppressed=Каталог был удален
posh.admin.addSubGroup=Добавить подгруппу
posh.admin.groupNotEmpty=Удаляемая группа не пустая
posh.admin.userss=Пользователи
posh.admin.subGroups=Суб-группа(ы)
posh.admin.groupSuppressed=Группа успешно удалена
posh.admin.minSize=минимальный размер
posh.admin.maxSize=максимальный размер
posh.admin.testModule=Проверка виджета
posh.admin.refreshModule=Обновить виджет
posh.admin.title=Заголовок
posh.admin.description=Описание
posh.admin.url=URL
posh.admin.website=Интернет или интранет-сайт
posh.admin.type=Тип
posh.admin.enterprise=Enterprise
posh.admin.status=Статус
posh.admin.active=Активный
posh.admin.notactive=Неактивный
posh.admin.waiting=Подождите
posh.admin.suppressed=Удален
posh.admin.size=Размер
posh.admin.minWidth=Минимальная ширина
posh.admin.keyword=Тег
posh.admin.priority=Приоритет
posh.admin.modValidate=ПРОВЕРКА ВИДЖЕТА
posh.admin.new=Новый
posh.admin.rejected=Отклонено
posh.admin.watch=Смотрите
posh.admin.dirManagement=Управление каталогом
posh.admin.name=Название
posh.admin.email=Email
posh.admin.suppressUser=Удалить пользователя
posh.admin.modMgmt=Управление виджетами
posh.admin.modAvailable=доступные виджеты
posh.admin.modWaitingVal=виджеты ожидающие проверки
posh.admin.pageMgmt=Страница управления
posh.admin.tabMgmt=Управление вкладками
posh.admin.tabused=Доступные вкладки
posh.admin.exampleMgmt=Управление порталами пользователей
posh.admin.tabMgmtTxt2=Добавить, удалить или изменить вкладки (название, содержание, ...).
posh.admin.exampleMgmtTxt=Проверка предложенных виджетов пользователей.
posh.admin.mode=Режим
posh.admin.save=Сохранить
posh.admin.anonymous=Нормально
posh.admin.connected=Страница вынуждена отключить пользователей (Заблокированная страница. Пользователи не смогут обновить ее)
posh.admin.anonymousConnected=Аноним и подключения
posh.admin.personalizedPortal=Персональный портал
posh.admin.htmlPage=HTML страница
posh.admin.javascriptFct=Функция Javascript
posh.admin.redirection=Перенаправление
posh.admin.usersPortalMgmt=Управление личными страницами пользователей
posh.admin.usersPortal=Личная страница пользователя
posh.admin.usersPortalVal=Портал(ы) ожидает проверки
posh.admin.tabMgmtTxt=Здесь страницы приложения. Для применения изменений на анонимных страницах нажмите сюда
posh.admin.setOnline=Участников ONLINE !
posh.admin.modifyThisPage=Изменить страницу
posh.admin.suppressThisPage=Удалить страницу
posh.admin.addPage=Добавить страницу
posh.admin.noThmFile=Техническая проблема! Расширение файла не является .THM!
posh.admin.noThmLoaded=Техническая проблема! Не возможно загрузить файл темы
posh.admin.noThmProcess=Техническая проблема! Не возможно применить тему
posh.admin.alert=Оповещение
posh.admin.alertBody=Привет,\n\n\n\nвиджет #1 был добавлен в #2. Это одно из оповещений.\n\nВы можете добавить его непосредственно в приложение '+ кнопку \"Добавить\" содержание \"или с функцией поиска\"\n\n\n\nДо скорой встречи на #2 !\n\n\n\nС уважением,\n\n #2 Команда
posh.admin.userSuppressed=Пользователь удален
posh.admin.userMgmt=Управление пользователями
posh.admin.cacheRefresh=Обновить кэш
posh.admin.cacheRefreshTxt=В случае ошибки вывода виджета или несоответствия страницы, вы можете вручную обновить кэш
posh.admin.userRemoved=Пользователь удален!
posh.admin.usersCreateModule=Пользователи могут создавать виджеты
posh.admin.userType=тип пользователя
posh.admin.portalUser=Пользователь
posh.admin.showHomebar=Показывать презентацию (на главной странице)
posh.admin.no=Нет
posh.admin.once=Once
posh.admin.always=Всегда
posh.admin.theModules=Виджеты
posh.admin.defaultTxtNote=Сообщение по умолчанию
posh.admin.menuPosition=Позиция меню
posh.admin.vertical=Слева/вертикально
posh.admin.horizontal=Под вкладками/горизонтально
posh.admin.rssRefreshDelay=RSS виджеты обновляются каждые
posh.admin.rssRefreshComment=минут (0 = не обновлять)
posh.admin.defaultmode=Portaneo начать с
posh.admin.loginscreen=Страница входа
posh.admin.portalscreen=по умолчанию не связанные страницы (определяется в закладке 'страниц')
posh.admin.pageDefault=Все (по умолчанию)
posh.admin.assignToGroup=Страницы предназначенные для группы пользователей
posh.admin.appStats=Статистика
posh.admin.stat1=Пользователи (Количество новых пользователей)
posh.admin.stat2=Активность (число просмотренных страниц)
posh.admin.stat3=Виджеты - TOP 20
posh.admin.stat4=RSS - TOP 20
posh.admin.rank=Ранг
posh.admin.month=Месяц
posh.admin.currentMonth=Текущий месяц
posh.admin.wholeYear=Весь год
posh.admin.showicon=Показывать значки виджетов
posh.admin.proxysettings=Настройки прокси
posh.admin.port=Порт
posh.admin.proxypacfile=автоматическая настройка скрипта
posh.admin.username=Имя пользователя
posh.admin.test=Тест
posh.admin.refresh=Обновить
posh.admin.suppressModule=Удалить виджет
posh.admin.showoverview=отображать предпоказ виджета, перед добавлением в портал
posh.admin.debugmode=экран отладки
posh.admin.redactor=редактор
posh.admin.addGroup=Добавить группу
posh.admin.notifyUserModification=Сообщить пользователю по электронной почте
posh.admin.subscribeConfirmation=Подтверждение подписки на
posh.admin.subscribeConfirmationBody=Привет!\n\n\n\nПоздравляем вас с созданием новой учетной записи. Это Ваша персональная информация для соединения :\n\n#1\n\n\n\nс этими параметрами вы получите доступ к вашей учетной записи.\n\n\n\nС наилучшими пожеланиями
posh.admin.appPluginsConfiguration=Плагины управления
posh.admin.appPluginsConfigurationTxt=Добавить и управлять плагинами приложения
posh.admin.pluginsAvailable=Установленные плагины
posh.admin.plugins=Плагины
posh.admin.proposeReader=Пользователи могут использовать внутреннее устройство для чтения RSS
posh.admin.showtabicon=Показать значки на вкладках
posh.admin.getCookieDebug=Получить куки для отображения экрана отладки
posh.admin.displayrssdesc=Отображать в RSS статье описание при наведении курсора
posh.admin.communication=Информирование
posh.admin.informationBar=Информационный баннер
posh.admin.informationBarTxt=Показать информацию о портале на основе информационного баннера
posh.admin.chooseInfoBarType=Выберите информацию, которую вы хотите опубликовать в информационном баннере (баннер внизу страницы).
posh.admin.nothing=Ничего
posh.admin.textHtml=Text / HTML
posh.admin.dependencies=Убедитесь, что подключаемый модуль установлен
posh.admin.errorPluginsInstall=Ошибка при установке плагина. Проверьте /includes/plugins.log file.
posh.admin.accountType=Учетные записи пользователей
posh.admin.emails=электронной почты
posh.admin.pseudos=pseudos
posh.admin.emailing=Отправка
posh.admin.emailingTxt=Применяемая форма контактов по электронной почте
posh.admin.sendAnEmail=Отправить по электронной почте
posh.admin.sentMessages=Отправленные сообщения
posh.admin.contact=Контакты
posh.admin.usersListComaSeparated=список Email пользователей, разделяйте запятыми
posh.admin.allUsersWithEmail=для всех пользователей (которые имеют действующий адрес электронной почты в приложении)
posh.admin.keepCopy=сохранить копию
posh.admin.subject=Тема
posh.admin.message=Сообщение
posh.admin.send=Отправить
posh.admin.sender=Отправитель (электронная почта)
posh.admin.sentDate=Дата отправки
posh.admin.receiver=Получатель
posh.admin.noEmailSent=Нет отправленных сообщений
posh.admin.emailSent=email(s) has/have been sent
posh.admin.userGroups=Выбранная группа(ы)
posh.admin.availableGroups=Все группы
posh.admin.themeSelected=Выбранные темы
posh.admin.allowClosingBar=Пользователь может закрыть информационную панель
posh.admin.portalValidate=Добавить портал
posh.admin.survey=Обзор
posh.admin.cancel=Отмена
posh.admin.activate=Активировать
posh.admin.inactivate=инактивировать
posh.admin.followPoshActivity=Последующие действия администратора с каналами RSS:
posh.admin.menuManagement=Меню управления
posh.admin.allowColumnChange=Разрешить добавление / удаление столбцов
posh.admin.allowControlsHiding=Разрешить скрывать панель виджетов
posh.admin.allowDoubleProtection=Разрешить разворачивать двойную защиту
posh.admin.allowopeneditmenu=Позволить пользователям доступ к опциям
posh.admin.allowopenaddmenu=Пользователи могут добавлять содержимое на своих страницах
posh.admin.showRssAddCell=Пользователи могут добавлять RSS каналы на своих страницах
posh.admin.showModuleSearch=Карта поиска виджетов
posh.admin.showModuleExplorer=Виджет Explorer
posh.admin.passwordReset=Пароль будет восстановлен
posh.admin.featuresAccess=Персонализировать пользовательский интерфейс меню
posh.admin.featuresAccessTxt=Добавить/удалить функции в меню
posh.admin.headlinksMenu=Меню заголовка
posh.admin.noLinkDefined=Не определены ссылки
posh.admin.addLink=добавить ссылку на ваш сайт
posh.admin.addSubMenu=добавить суб-меню
posh.admin.label=ярлык
posh.admin.linkLabelHelp=Название отображается в меню
posh.admin.comment=Комментарий
posh.admin.linkCommentHelp=подсказка, комментарий (необязательно)
posh.admin.class=класс
posh.admin.linkClassHelp=CSS class assigned to menu item (optional)
posh.admin.icon=иконка
posh.admin.linkIconHelp=Изображение отображается в левой части иконки (изображения должны быть сохранены в файле/папке изображений. Например: ico_menu1.gif) (обязательно)
posh.admin.function=функция
posh.admin.linkFunctionHelp=Функция называется (*), когда этот элемент нажат (необязательно, если подменю)
posh.admin.saveMenu=Сохранить меню
posh.admin.editMenu=Опции меню
posh.admin.addMenu=Добавить элемент меню
posh.admin.showInAnonymousMode=Отображать в режиме 'anonymous'
posh.admin.showInConnectedMode=Отображать в режиме 'connected'
posh.admin.showInAdminMode=Отображение в панели администратора
posh.admin.standardFunctions=стандартная функции: openHelp () открывает страницу справки, p_addContent.menu () отображать виджеты меню p_edit.menu () параметры отображения меню, showSave () окно отображения Входа, ссылка(\'index.php\') открывает /portal/index.php
posh.admin.blockedModulePreventPageRemoval=Заблокированные виджеты с запрещенных страниц
posh.admin.uniqVisitors=Уникальных посетителей
posh.admin.months=Месяцев
posh.admin.days=Дней
posh.admin.Jan=Янв
posh.admin.Feb=Фев
posh.admin.Mar=март
posh.admin.Apr=Апр
posh.admin.May=май
posh.admin.Jun=Июнь
posh.admin.Jul=июль
posh.admin.Aug=Авг
posh.admin.Sep=сен
posh.admin.Oct=окт.
posh.admin.Nov=ноя.
posh.admin.Dec=дек
posh.admin.appStatsTxt=Уникальных посетителей, новые пользователи, деятельность портала, ...
posh.admin.moduleStats=Статистика (виджетов)
posh.admin.moduleStatsTxt=Активные виджеты
posh.admin.statsModules=TOP 50 - Виджетов
posh.admin.statsRssDirectory=TOP 50 - Каталогов RSS каналов
posh.admin.statsRssUsers=TOP 50 - RSS каналов добавлено пользователями
posh.admin.rss=RSS канал
posh.admin.displays=отображать номера виджетов
posh.admin.advancedOptions=Расширенные настройки
posh.admin.inactive=Неактивный
posh.admin.followModulesActivity=Виджеты ожидающие проверки
posh.admin.pagesNowOnline=Теперь страницы доступны онлайн
posh.admin.allowModuleNotAligned=Пользователи могут выбрать, если виджеты согласовываются
posh.admin.moduleAlignDefault=Виджеты по умолчанию
posh.admin.aligned=соответствие
posh.admin.freePlacement=Свободное размещение
posh.admin.next=Следующий
posh.admin.previous=Предыдущий
posh.admin.PortaneoSupport=Поддержка Portaneo
posh.admin.licenceInformation=Лицензия
posh.admin.licenceExpireOn=Лицензия/Срок поддержки
posh.admin.contactEmail=Поддержка через электронную почту
posh.admin.id=ID
posh.admin.tempId=Временные ID
posh.admin.apply=применить
posh.admin.submit=Отправить
posh.admin.language=Язык
posh.admin.addGroupsAccessOnDirectory=Ограничение доступа к этому каталогу в некоторых группах (пусть ОТДЕЛЬНЫЕ ГРУППЫ предоставят доступ всем)
posh.admin.loadlatestpageonstart=Рассказать об этом на странице регистрации:
posh.admin.duplicateModule=Дублировать виджет
posh.admin.otherOptions=Другие параметры
posh.admin.generalParameter=Параметры
posh.admin.maxNbPages=Максимальное количество страниц на одного пользователя
posh.admin.langSelection=Управление языками
posh.admin.langSelectionTxt=Определять язык приложения
posh.admin.available=Доступный
posh.admin.byDefault=По умолчанию
posh.admin.notificationEmail=Уведомление по электронной почте
posh.admin.appNotificationConfiguration=Управление уведомлениями по электронной почте
posh.admin.appNotificationConfigurationTxt=настроить язык уведомлений
posh.admin.validInscription=Описание пользователя
posh.admin.getPassword=Восстановление пароля
posh.admin.validWidget=Виджет в проверке
posh.admin.lblNotificationSettings=Настройка уведомлений
posh.admin.notificationSender=Отправитель по умолчанию
posh.admin.notificationSubject=Тема по умолчанию
posh.admin.notificationMessage=Сообщение по умолчанию
posh.admin.notificationCopy=Копии (необязательно)
posh.admin.notificationErrSender=адрес отправителя должен быть указан
posh.admin.notificationErrSubject=вопрос уведомления должен быть указан
posh.admin.notificationErrMessage=Сообщение уведомления обязательно
posh.admin.notificationErrCopy=не правильный почтовый адрес
posh.admin.notificationUpdated=Уведомление обновлено
posh.admin.notificationMailWarning=Пожалуйста, укажите почту отправителя по умолчанию для уведомлений! Конфигурация/Главные настройки/Отправка по Email
posh.admin.userInfos=свойства управления учетными записями пользователей
posh.admin.userInfosTxt=Определение и управление свойствами пользователей
posh.admin.lblMandatoryFields=Поля, помеченные знаком * являются обязательными
posh.admin.lblIcon=Иконка
posh.admin.applicationConfiguration=Управление приложением
posh.admin.applications=Приложения
posh.admin.modifyGroup=Изменить группу
posh.admin.loadlatestpageonstart1=Первая вкладка
posh.admin.loadlatestpageonstart2=Страница открывается, когда последняя закрытая
posh.admin.loadlatestpageonstart3=Главная страница (если применимо)
posh.admin.menuDefaultStatus=On connection, the menu is
posh.admin.menuDefaultStatus1=Всегда закрыто
posh.admin.menuDefaultStatus2=Сохранить последнее состояние
posh.admin.menuDefaultStatus3=Всегда открыто
posh.admin.home=Домашняя
posh.admin.confirmPassword=подтвердите пароль
posh.admin.addPagePermission=пользователи могут добавлять новые страницы
posh.admin.displayAllLanguageModules=показывать все языковые виджеты для пользователей
posh.admin.showModuleRefresh=значок для виджетов обновления экрана
posh.admin.showModuleClose=отображать значок удаления виджетов
posh.admin.showModuleConfigure=отображать настройки связи для виджетов
posh.admin.showModuleMinimize=минимизировать отображение иконки для виджетов
posh.admin.showModuleTitle=отображать названия виджетов
posh.admin.userChangePermission=Пользователи могут переключаться между аккаунтами
posh.admin.existingCriterias=Список текущих критериев
posh.admin.lblDelete=Удалить
posh.admin.passwordChangePermission=Пользователи могут изменять свои пароли
posh.admin.doMyTheme=Создать новую тему
posh.admin.addMyTheme=добавить мою тему
posh.admin.noImgFile=Этот файл не картинка!
posh.admin.fontColor=Цвет шрифта
posh.admin.lettersColor=Цвет текста
posh.admin.lettersSize=размер письма
posh.admin.widgetBarColor=опции цвета панели виджета
posh.admin.widgetTitleColor=цвет заголовка виджета
posh.admin.mainTableFontColor=Цвет текста внутри виджета
posh.admin.themeName=Название Ваших тем (Нельзя писать цитаты)
posh.admin.saveBeforeDelete=прежде чем удалить тему, пожалуйста, сохраните изменения
posh.admin.addGroupsAccessOnApplications=Ограничение доступа к приложению для выбранных групп
posh.admin.deleteSelectedTheme=удалить выбранные темы в таблице с выбранным темам
posh.admin.theFeeds=Каналы
posh.admin.displayrssimages=Отображать каналы изображений
posh.admin.displayrsssource=Показывать источники каналов
posh.admin.none=None
posh.admin.articleSummary=Резюме статьи
posh.admin.theFirst=Впервые
posh.admin.completeArticle=Полная версия статьи
posh.admin.displayAll=Все
posh.admin.lblFuturUsers=Применить для будущих пользователей
posh.admin.lblEveryone=Применить ко всем пользователям (новая вкладка будет создана для существующих пользователей)
posh.admin.lblReplaceOldtab=Заменить предыдущую версию этой вкладки (применительно к существующим порталам)
posh.admin.tabList=Список функций администратора
posh.admin.allGroups=Ассоциированные для всех групп пользователей
posh.admin.noLogo=Нет логотипа
posh.admin.logo=Логотип
posh.admin.application=Приложение
posh.admin.InfobarMsgAlert=Предупреждение: оно будет отображаться в верхней части каждого портала пользователей.
posh.admin.userInactivated=Пользователь дезактивирован
posh.admin.inactivateUser=Дезактивировать пользователя
posh.admin.userActivated=Активация пользователя
posh.admin.activateUser=Активация пользователя
posh.admin.mailNotSendIncorrectAdress=Письмо не было отправлено, так как адрес не действителен
posh.admin.headerFontColor=цвет заголовка
posh.admin.alreadyMember=Пользователь с таким именем уже зарегистрирован
posh.admin.verifyAdress=Проверить наличие
posh.admin.saveNewPage=Сохранить страницу, в том числе добавленные виджеты
posh.admin.NewPageManageOptions=Управление опциями страницы
posh.admin.NewPageManageWidgets=Добавить или удалить виджеты на странице
posh.admin.langFile=Языковые файлы
posh.admin.lblImportSqlFile=Загрузите SQL файл для добавления меток/сообщений в базу данных.
posh.admin.GenerateFiles=Нажмите здесь, для создания файлов
posh.admin.lblGenerateLangFiles=Создать языковые файлы с информацией в базе данных.
posh.admin.sqlFilesInfo=. SQL файлы могут быть загружены из http://translator.portaneo.com или с сайта http://domyn.ru
posh.admin.lblLangSettings=Настройки языков
posh.admin.menuDefaultStatus4=Закрытый и не открываемый
posh.admin.tooManyTry=лишком много неудачных попыток входа
posh.admin.emailConfirmation=Проверочная надпись
posh.admin.numberOfTry=максимум отказов соединений до блокировки учетной записи (0 = безлимитно)
posh.admin.connectionDateRange=Задержка перед открытием не удалось связаться
posh.admin.Captcha=Проверочный код
posh.admin.templates=Шаблоны
posh.admin.version=Версия
posh.admin.addYourModEasyTxt=Создать новый легкий виджет, и предложить его другим пользователям.
posh.admin.addNewWidgetEasy=Добавить новый легкий виджет
posh.admin.lblSqlFileImportSuccess=Содержимое файла SQL успешно добавлено в базу данных.
posh.admin.lblFileCreationSuccess=Языковые файлы созданы без ошибок.
posh.admin.modificationApplied=Изменения применены!
posh.admin.nextStep=Следующий шаг
posh.admin.log=logs
posh.admin.accountUnsubscribe=Отписаться
posh.admin.noLanguageEntry=Не записи в базе данных
posh.admin.RequiredAttributeMissing=Обязательный атрибут отсутствует
posh.admin.RequiredValueMissing=Требуемое значение отсутствует
posh.admin.nextPage=Следующая сраница
posh.admin.previousPage=Предыдущая страница
posh.admin.fileMustBeWritable=Каталог #1
posh.admin.useproxy=через прокси получить интернет-контент
posh.admin.searchForPeople=Поиск людей
posh.admin.nogroupid=Ни одна группа не назначена
posh.admin.msgNoFilterSpecified=No filter specified
posh.admin.msgUpdateFailed=Нет обновлений
posh.admin.msgJustOneChar=Значение тип, должен содержать только один символ
posh.admin.msgErrTypeFormat=Тип формата не поддерживается
posh.admin.msgErrDateFormat=Формат #1 должен быть гггг-мм-дд
posh.admin.msgLangAtLeast2Char=Язык должен состоять только из двух символов
posh.admin.msgErrSpecifiedField=Обновление не допускается для указанного поля
posh.admin.msgFieldTooLong=Значение #1 не может превышать 2# символов
posh.admin.msgLoginInPass=Пароль не должен содержать имя пользователя
posh.admin.msgNameInPass=Пароль не должен содержать имя пользователя
posh.admin.msgUsrInPass=Пароль не должен содержать почтовый адрес
posh.admin.msgSubPassToShort8=Пароль слишком короткий (> 8 символов.)
posh.admin.msgNeedToBeConnectedPage=Вы должны войти в систему, чтобы эта страница отображалась.
posh.admin.msgErrPasswordUsed=Вы не можете использовать один из ваших последних паролей
posh.admin.msgErrPasswordMix=Ваш пароль должен быть сочетанием букв, цифр и символов
posh.admin.Blanc=Белый
posh.admin.Jaune=Желтый
posh.admin.Bleu=Голубой
posh.admin.Rouge=Красный
posh.admin.Vert=Зеленый
posh.admin.Orange=Оранжевый
posh.admin.Marron=Коричневый
posh.admin.Violet=Пурпурный
posh.admin.link=Ссылка
